Subject: Ticket Assigned - Order number 6266958914 _Money Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 05:36:52 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 6266958914 _Money Refund Dear Admin,

Its been more than three weeks that I returned item#162162478 and item#
162162479 from the attached order, but the money is not credited in
my account. I went to the store again to know why is the money not
credited. And they say, items indeed returned and we should have got the
money.
Kindly do the needful as soon as possible to refund my money for retuned
items.

Regards,
Javed Aalam

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2191241